
/* phone */
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/8cee59b56ea30852805f5e66934b1273.jpg") repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance5_7 { left: 10px; top: 80px; z-index: 436; width: 180px; height: 668px; max-width: 100%; }
#wb_element_instance5_7 ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance5_7 ul, #wb_element_instance5_7-det ul { border: 0px solid #000000; }
#wb_element_instance5_7, #wb_element_instance5_7 ul, #wb_element_instance5_7-det ul { text-align: left; }
#wb_element_instance5_7 ul ul, #wb_element_instance5_7-det ul { background: transparent none repeat scroll left top; }
#wb_element_instance5_7 li, #wb_element_instance5_7-det li { margin: 10px 10px 10px 10px; }
#wb_element_instance5_7 li a, #wb_element_instance5_7-det li a { padding: 2px 25px 2px 25px; text-transform: none; border: 0px none #000000; font: normal normal 18px Times New Roman,Times,serif; text-decoration: none; color: #030303; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance5_7 li.over > a, #wb_element_instance5_7 li:focus > a, #wb_element_instance5_7-det li.over > a, #wb_element_instance5_7-det li:focus > a { border: 0px none #000000; font: normal normal 18px Times New Roman,Times,serif; text-decoration: none; color: #59233f; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance5_7 li.active > a, #wb_element_instance5_7-det li.active > a { border: 0px none #000000; font: normal bold 18px Times New Roman,Times,serif; text-decoration: none; color: #59233f; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance5_7:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance5_7:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance5_7:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance6_7 p:last-child { margin-bottom: 0; }
#wb_element_instance6_7 { opacity: 1; left: 160px; top: 100px; z-index: 228; width: 732px; height: auto; max-width: 100%; }
#wb_element_instance7_7 { opacity: 1; box-sizing: border-box; left: 437px; top: 10px; z-index: 230; width: 219px; height: 110px; max-width: 100%; }
#wb_element_instance7_7 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance7_7 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance8_7 p:last-child { margin-bottom: 0; }
#wb_element_instance8_7 { opacity: 1; left: 60px; top: 2030px; z-index: 51; width: 870px; height: auto; max-width: 100%; }
#wb_element_instance9_7 { opacity: 1; box-sizing: border-box; left: 523px; top: 1727px; z-index: 86; width: 140px; height: 131px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance9_7 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance9_7 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance10_7 { opacity: 1; box-sizing: border-box; left: 11px; top: 1534px; z-index: 89; width: 330px; height: 459px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance10_7 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance10_7 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance11_7 { opacity: 1; box-sizing: border-box; left: 392px; top: 1530px; z-index: 92; width: 239px; height: 162px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance11_7 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance11_7 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance12_7 { opacity: 1; box-sizing: border-box; left: 686px; top: 1532px; z-index: 95; width: 308px; height: 461px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance12_7 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance12_7 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance13_7 { opacity: 1; box-sizing: border-box; left: 344px; top: 1728px; z-index: 98; width: 171px; height: 141px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance13_7 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance13_7 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance14_7 { opacity: 1; box-sizing: border-box; left: 439px; top: 1880px; z-index: 101; width: 176px; height: 122px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance14_7 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance14_7 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance15_7 { opacity: 1; box-sizing: border-box; left: 360px; top: 160px; z-index: 104; width: 540px; height: 399px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance15_7 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance15_7 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance16_7 { opacity: 1; box-sizing: border-box; left: 281px; top: 559px; z-index: 107; width: 240px; height: 200px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance16_7 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance16_7 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance17_7 { opacity: 1; box-sizing: border-box; left: 521px; top: 559px; z-index: 110; width: 251px; height: 200px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance17_7 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance17_7 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance18_7 { opacity: 1; box-sizing: border-box; left: 771px; top: 559px; z-index: 113; width: 200px; height: 200px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance18_7 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance18_7 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance19_7 p:last-child { margin-bottom: 0; }
#wb_element_instance19_7 { opacity: 1; left: 11px; top: 890px; z-index: 116; width: 969px; height: auto; max-width: 100%; }
#wb_element_instance20_7 p:last-child { margin-bottom: 0; }
#wb_element_instance20_7 { opacity: 1; left: 270px; top: 770px; z-index: 129; width: 690px; height: auto; max-width: 100%; }
#wb_element_instance21_7 > .wb-elm-line { margin: -1.5px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance21_7 { left: 0px; top: 934px; z-index: 137; width: 992px; height: 51px; max-width: 100%; }
#wb_element_instance21_7 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance22_7 { opacity: 1; box-sizing: border-box; left: 195px; top: 2895px; z-index: 139; width: 570px; height: 311px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance22_7 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance22_7 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance23_7 p:last-child { margin-bottom: 0; }
#wb_element_instance23_7 { opacity: 1; left: 140px; top: 3540px; z-index: 142; width: 690px; height: auto; max-width: 100%; }
#wb_element_instance24_7 > .wb-elm-line { margin: -1.5px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance24_7 { left: 0px; top: 1500px; z-index: 155; width: 992px; height: 47px; max-width: 100%; }
#wb_element_instance24_7 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance25_7 { opacity: 1; box-sizing: border-box; left: 490px; top: 2356px; z-index: 209; width: 453px; height: 324px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance25_7 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance25_7 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance26_7 p:last-child { margin-bottom: 0; }
#wb_element_instance26_7 { opacity: 1; left: 80px; top: 2700px; z-index: 157; width: 831px; height: auto; max-width: 100%; }
#wb_element_instance27_7 > .wb-elm-line { margin: -1.5px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance27_7 { left: 0px; top: 2316px; z-index: 175; width: 992px; height: 51px; max-width: 100%; }
#wb_element_instance27_7 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance28_7 { opacity: 1; box-sizing: border-box; left: 197px; top: 3730px; z-index: 212; width: 555px; height: 351px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance28_7 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance28_7 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance29_7 p:last-child { margin-bottom: 0; }
#wb_element_instance29_7 { opacity: 1; left: 110px; top: 4100px; z-index: 177; width: 729px; height: auto; max-width: 100%; }
#wb_element_instance30_7 { opacity: 1; box-sizing: border-box; left: 60px; top: 3220px; z-index: 215; width: 401px; height: 288px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance30_7 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance30_7 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance31_7 { opacity: 1; box-sizing: border-box; left: 506px; top: 3220px; z-index: 218; width: 374px; height: 299px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance31_7 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance31_7 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance32_7 { opacity: 1; box-sizing: border-box; left: 21px; top: 2350px; z-index: 221; width: 441px; height: 330px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance32_7 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance32_7 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance33_7 > .wb-elm-line { margin: -1.5px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance33_7 { left: 0px; top: 2850px; z-index: 191; width: 992px; height: 51px; max-width: 100%; }
#wb_element_instance33_7 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance34_7 > .wb-elm-line { margin: -1.5px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance34_7 { left: 0px; top: 3680px; z-index: 207; width: 992px; height: 51px; max-width: 100%; }
#wb_element_instance34_7 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance35_7 { opacity: 1; box-sizing: border-box; left: 515px; top: 963px; z-index: 224; width: 423px; height: 380px; max-width: 100%; }
#wb_element_instance35_7 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance35_7 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance36_7 { opacity: 1; box-sizing: border-box; left: 84px; top: 965px; z-index: 226; width: 401px; height: 377px; max-width: 100%; }
#wb_element_instance36_7 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance36_7 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance37_7 p:last-child { margin-bottom: 0; }
#wb_element_instance37_7 { opacity: 1; left: 54px; top: 1351px; z-index: 193; width: 882px; height: auto; max-width: 100%; }
#wb_element_instance4_7 { width: 992px; height: auto; min-height: 4758px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance4_7 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_header_7 { width: 100%; height: auto; min-width: 1200px; max-width: 1200px; flex: 1 1 auto; }
#wb_header_7 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_7 { width: 100%; height: auto; min-width: 1200px; min-height: 0px; max-width: 1200px; flex: 0 0 auto; }
#wb_main_7 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance4_0 { width: 100%; height: auto; min-height: 33px; max-width: 992px; flex: 0 0 auto; }
#wb_element_instance4_0 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_7 { width: 100%; height: auto; min-width: 1200px; max-width: 1200px; flex: 0 0 auto; }
#wb_footer_7 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance5_7 > ul, #wb_element_instance5_7-det > ul { display: block; }
}

/* desktop */
@media (min-width: 992px) {
}

/* tv */
@media (min-width: 1200px) {
	#wb_header_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

